Subject: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Jan 2016 18:02:34 +0200

> From: Andrew Hyatt <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 06 Jan 2016 22:54:30 -0500
> 
> > We could define a policy, like a package is deleted after so-and-so
> > many months/years in obsolete/.
> 
> If you think such a policy would be possible, then I'm happy to propose
> it in emacs-devel.  Maybe obsolete packages can spend one major version
> in obsolete, and get deleted in the next major version?  Or, maybe we
> can be more aggressive, especially if you think that we can do this over
> periods of months, and obsolete and deprecate based on minor version instead.

Please do propose that.  (You will have to explain what does 'spend
one major version in obsolete" means, though: suppose a package was
declared obsolete in v24.5, when will it be removed?)

Thanks.